@media (max-width: 1600px) {
	.menu_block ul li + li {
        margin-left: 60px;
    }
    .header {
        padding: 25px 50px;
    }
    .site_btn {
        font-size: 18px;
    }
    .btxt {
        font-size: 55px;
    }
    .banner .bcontent .tx_wrap img {
        height: 225px;
    }
    .sections::before,
    .banner::before {
        background-size: 500px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 900px;
    }
    .banner .image img {
        height: 500px;
    }
    .med_title {
        font-size: 36px;
    }
    .products,
    .text_bl,
    .image_text {
        padding: 100px 0;
    }
    .img_right .image {
        margin-right: -25px;
    }
    .ml {
        margin-left: -80px;
    }
    .image_text ._1 {
        padding-right: 110px;
    }
    .image_text .img_right ._1 {
        padding-left: 80px;
    }
    .img_right {
        padding-top: 200px;
    }
    .image_block .max {
        padding: 150px 0;
    }
    .image_text::before {
        top: 100px;
        background-size: 200px;
    }
    .text_bg .tx {
        font-size: 30px;
    }
    .icon_box + .icon_box {
        margin-top: 100px;
    }
    .cimg img {
        height: 450px;
    }
    .productSwiper {
        padding: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .lar_title {
        font-size: 54px;
    }
    .contact_block .desc {
        font-size: 20px;
    }
    .ico_link span {
        font-size: 20px;
    }
    .ico_link img {
        height: 45px;
    }
    .frow label,
    .fsub input {
        font-size: 18px;
    }
    .contact_block {
        padding-bottom: 100px;
    }
    .logo img {
        height: 80px;
    }
}
@media (max-width: 1400px) {
    .c {
        padding: 0 50px;
    }
	.menu_block ul li + li {
        margin-left: 40px;
    }
    .site_btn {
        font-size: 17px;
    }
    .btxt {
        font-size: 50px;
    }	
    .banner .bcontent .tx_wrap img {
        height: 200px;
    }
    .sections::before,
    .banner::before {
        background-size: 400px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 800px;
    }
    .banner .image img {
        height: 400px;
    }
    .med_title {
        font-size: 32px;
    }
    .products,
    .text_bl,
    .image_text {
        padding: 80px 0;
    }
    .img_right .image {
        margin-right: 0;
    }
    .ml {
        margin-left: -40px;
    }
    .image_text ._1 {
        padding-right: 50px;
    }
    .image_text .img_right ._1 {
        padding-left: 40px;
    }
    .img_right {
        padding-top: 150px;
    }
    .footer {
        padding: 60px 0;
    }
    .image_block .max {
        padding: 125px 0;
    }
    .image_text::before {
        top: 80px;
    }
    .text_bg {
        margin-top: 60px;
    }
    .text_bg .tx {
        font-size: 26px;
    }
    .ptitle,
    .ititle {
        font-size: 22px;
    }
    .icon_box + .icon_box {
        margin-top: 80px;
    }
    .cimg img {
        height: 400px;
    }
    .lar_title {
        font-size: 48px;
    }
    .contact_block .desc {
        padding: 35px 0;
        font-size: 18px;
    }
    .ico_link span {
        font-size: 18px;
    }
    .ico_link img {
        height: 40px;
    }
    .frow label,
    .fsub input {
        font-size: 17px;
    }
    .contact_block {
        padding-bottom: 80px;
    }
    .logo img {
        height: 75px;
    }
    .swip-control::after {
        font-size: 18px;
    }
}
@media (max-width: 1200px) {
	.menu_block ul li + li {
        margin-left: 30px;
    }
    .site_btn {
        font-size: 16px;
    }
    .btxt {
        font-size: 45px;
    }
    .banner .bcontent .tx_wrap img {
        height: 175px;
    }
    .sections::before,
    .banner::before {
        background-size: 300px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 700px;
    }
    .banner .image img {
        height: 300px;
    }
    .med_title {
        font-size: 28px;
    }
    .products,
    .text_bl,
    .image_text {
        padding: 60px 0;
    }
    .ml {
        margin-left: 0;
    }
    .image_text ._1 {
        padding-right: 20px;
    }
    .image_text .img_right ._1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .li_list:nth-child(3),
    .li_list:first-child {
        left: 0;
    }
    .img_right {
        padding-top: 100px;
    }
    .image_text::before {
        top: 60px;
    }
    .text_bl {
        padding: 60px 0;
    }
    .text_bg .tx {
        font-size: 24px;
    }
    .ptitle,
    .ititle {
        font-size: 20px;
    }
    .icon_box + .icon_box {
        margin-top: 60px;
    }
    .cimg img {
        height: 350px;
    }
    .lar_title {
        font-size: 42px;
    }
    .frow label,
    .fsub input {
        font-size: 16px;
    }
    .contact_block {
        padding-bottom: 60px;
    }
}
@media (max-width: 1024px) {
    .c {
        padding: 0 40px;
    }
    .header {
        padding: 25px 40px;
    }
    .header .menu_block {
        display: none;
    }
    .burger-menu {
        width: 23px;
        height: 23px;
        display: inline-block;
        transition: all 0.2s ease;
    }
    .burger-menu .burger-lines {
        position: relative;
        left: 50%;
        top: 50%;
        width: 23px;
        height: 2px;
        background-color: var(--theme-color-green);
        display: inline-block;
        transform: translate(-50%, -50%);
    }
    .burger-lines:before, .burger-lines:after {
        content: '';
        position: absolute;
        bottom: 8px;
        right: 0;
        width: 23px;
        height: 100%;
        background-color: var(--theme-color-green);
        display: inline-block;
        transition: top 1s;
    }
    .burger-lines:before {
        top: 8px;
    }	
    .site_btn {
        padding: 12px 30px;
        font-size: 15px;
    }
    .btxt {
        font-size: 38px;
    }
    .banner .bcontent .tx_wrap img {
        height: 150px;
    }
    .banner {
        height: 700px;
        min-height: 700px;
    }
    .sections::before,
    .banner::before {
        background-size: 250px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 600px;
    }
    .banner .image img {
        height: 250px;
    }
    .med_title {
        font-size: 24px;
    }
    .desc {
        font-size: 15px;
    }
    .footer,
    .text_block,
    .products,
    .text_bl,
    .image_text {
        padding: 40px 0;
    }
    .img_right {
        padding-top: 60px;
    }
    .image_text ._row {
        margin: 0;
    }
    .image_text ._col {
        padding: 0;
        width: 100%;
    }
    .image_text ._1 {
        padding-right: 0;
    }
    .image_text .img_right ._1 {
        padding-left: 0;
        padding-right: 0;
    }
    .image_text ._1 .desc {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 40px 0;
        padding: 25px 30px;
    }
    .image_three .med_title,
    .image_text .med_title {
        padding: 25px 0 35px 0;
    }
    .image_block .max {
        padding: 100px 0;
    }
    .image_text::before {
        top: 40px;
        background-size: 200px;
    }
    .image_three ._row {
        margin: 0 -25px;
    }
    .image_three ._col {
        padding: 0 25px;
        margin-top: 40px;
    }
    .text_bg {
        padding: 30px;
        margin-top: 40px;
    }
    .text_bg .tx {
        font-size: 22px;
    }
    .ptitle,
    .ititle {
        font-size: 18px;
        padding: 25px 0;
    }
    .icon_box + .icon_box {
        margin-top: 40px;
    }
    .icon_box .image img {
        height: 70px;
    }
    .cimg img {
        height: 300px;
    }
    .productSwiper {
        margin-top: 40px;
    }
    .lar_title {
        font-size: 36px;
    }
    .contact_block .desc {
        padding: 30px 0;
        font-size: 16px;
    }
    .ico_link span {
        font-size: 16px;
        margin-left: 15px;
    }
    .ico_link img {
        height: 35px;
    }
    .address {
        margin-top: 30px;
        font-size: 15px;
    }
    .frow label {
        font-size: 15px;
    }
    .fsub input {
        font-size: 15px;
        padding: 12px;
    }
    .contact_block {
        padding-bottom: 40px;
    }
    .mobile-menu {
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        right: 0;
        padding: 40px 0;
        display: block;
        background-color: rgba(213, 221, 207, 1);
        visibility: hidden;
        transform: translateX(100%);
        transition: transform .4s, visibility .4s;
        z-index: 999;
        overflow: auto;
    }
    .open_menu .mobile-menu {
        transform: translatex(0);
        visibility: visible;
    }
    .mobile-menu .burger-lines {
        background-color: transparent;
    }
    .mobile-menu .burger-lines:before {
        top: 0px;
        transform: rotate(-45deg);
    } 
    .mobile-menu .burger-lines:after {
        bottom: 0px;
        transform: rotate(45deg);  
    }
    .mobile-menu .menu_block {
        display: block;
        padding-top: 40px;
    }
    .mobile-menu .header .dflex,
    .mobile-menu .menu_block ul {
        align-items: flex-start;
        flex-direction: column;
    }
    .mobile-menu .menu_block ul li + li {
        margin-left: 0px;
        margin-top: 30px;
    }
    .mobile-menu .header {
        position: relative;
        padding: 0 40px;
    }
    .mobile-menu .burger-menu {
        position: absolute;
        top: 0;
        right: 40px;
    }
    .logo img {
        height: 70px;
    }
    .swip-control {
        width: 40px;
        height: 40px;
    }
    .swip-control::after {
        font-size: 16px;
    }
}
@media (max-width: 900px) {
	.btxt {
    	font-size: 33px;
	}
    .banner .bcontent .tx_wrap img {
        height: 125px;
    }
    .img_right {
        padding-top: 40px;
    }
    .icon_blocks ._row {
        margin: 0;
    }
    .icon_blocks ._col {
        padding: 0;
        width: 100%;
    }
    .icon_blocks ._col._2 {
        padding: 30px 0;
    }
    .lar_title {
        font-size: 30px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 450px;
    }
}
@media (max-width: 740px) {
    .c {
        padding: 0 30px;
    }
    .header {
        padding: 20px 30px;
    }
    .mobile-menu .header {
        padding: 0 30px;
    }	
    .mobile-menu .burger-menu {
        right: 30px;
    }
    .site_btn {
        padding: 10px 25px;
        font-size: 14px;
    }
    .btxt {
        font-size: 26px;
        padding: 25px 0;
    }
    .banner .bcontent .tx_wrap img {
        height: 90px;
    }
    .banner {
        height: 600px;
        min-height: 600px;
    }
    .sections::before,
    .banner::before {
        background-size: 200px;
    }
    .image_text .bg,
    .sections .bg,
    .bg {
        width: 300px;
    }
    .banner .image img {
        height: 200px;
    }
    .banner ._row {
        margin: 0;
        flex-direction: column;
    }
    .banner ._col {
        width: 100%;
        padding: 0;
    }
    .banner ._col._2 {
        padding-top: 30px;
    }
    .med_title {
        font-size: 20px;
    }
    .text_block .image,
    .text_block .desc {
        margin-top: 30px;
    }
    .desc {
        font-size: 14px;
    }
    .products,
    .text_bl,
    .text_block,
    .footer,
    .image_text {
        padding: 30px 0;
    }
    .img_right {
        padding-top: 30px;
    }
    .image_text ._1 .desc {
        padding: 20px;
        margin: 30px 0;
    }
    .image_three .med_title,
    .image_text .med_title {
        padding: 25px 0 30px 0;
    }
    .txt {
        padding: 0;
        text-align: center;
        display: block;
    }
    .txt+.txt {
        padding: 20px 0 0 0;
    }
    .image_block .max {
        padding: 70px 0;
    }
    .image_text::before {
        top: 30px;
        background-size: 150px;
    }
    .image_three ._row {
        margin: 0;
    }
    .image_three ._col {
        padding: 0;
        margin-top: 40px;
        width: 100%;
    }
    .lists {
        position: relative;
        left: auto;
        bottom: auto;
        margin-top: 30px;
    }
    .li_list:nth-child(2) {
        left: 0px;
    }
    .li_list {
        padding: 12px 20px;
        display: block;
        width: 100%;
        text-align: center;
    }
    .contact_block,
    .text_bl .med_title {
        padding-bottom: 30px;
    }
    .text_bg {
        padding: 20px;
        margin-top: 30px;
    }
    .text_bg .tx {
        font-size: 20px;
    }
    .text_bg ._row {
        margin: 0;
    }
    .text_bg ._col {
        padding: 0;
        width: 100%;
    }
    .text_bg ._col._2 {
        padding-top: 20px;
    }
    .ptitle,
    .ititle {
        font-size: 16px;
        padding: 20px 0;
    }
    .icon_box + .icon_box {
        margin-top: 30px;
    }
    .icon_box .image img {
        height: 60px;
    }
    .cimg img {
        height: 250px;
    }
    .pgrid .site_btn {
        margin-top: 20px;
    }
    .productSwiper {
        margin-top: 30px;
    }
    .lar_title {
        font-size: 26px;
    }
    .contact_block .desc {
        padding: 25px 0;
        font-size: 14px;
    }
    .ico_link span {
        font-size: 14px;
        margin-left: 10px;
    }
    .ico_link img {
        height: 30px;
    }
    .address {
        margin-top: 25px;
        font-size: 14px;
    }
    .frow label {
        font-size: 14px;
    }
    .form_control {
        padding: 10px;
    }
    .info {
        padding: 10px 0 15px 0;
    }
    .fsub input {
        font-size: 14px;
        padding: 10px;
    }
    .contact_block ._row {
        margin: 0;
    }
    .contact_block ._col {
        padding: 0;
        width: 100%;
    }
    .contact_block ._col._2 {
        padding-top: 30px;
    }
    .mobile-menu .menu_block ul li + li {
        margin-top: 25px;
    }
    .mobile-menu .menu_block {
        padding-top: 30px;
    }
    .logo img {
        height: 65px;
    }
    .swip-control {
        width: 35px;
        height: 35px;
    }
    .swip-control::after {
        font-size: 14px;
    }
}
@media (max-width: 500px) {
	.banner::before {
        background-size: 150px;
    }
    .banner .image img {
        height: 150px;
    }
    .btxt {
        font-size: 24px;
        padding: 20px 0;
    }
    .icon_box + .icon_box,
    .lists,
    .text_block .image,
    .text_block .desc {
        margin-top: 25px;
    }
    .image_text::before {
        background-size: 100px;
    }
    .image_text ._1 .desc {
        margin: 25px 0;
    }
    .txt+.txt {
        padding: 15px 0 0 0;
    }
    .li_list {
        padding: 10px 15px;
    }
    .contact_block,
    .text_bl .med_title {
        padding-bottom: 25px;
    }
    .footer,
    .icon_blocks ._col._2 {
        padding: 25px 0;
    }
}
@media (max-width: 350px) {
    .c {
        padding: 0 20px;
    }
    .header {
        padding: 15px 20px;
    }
    .mobile-menu .header {
        padding: 0 20px;
    }	
    .mobile-menu .burger-menu {
        right: 20px;
    }
	.banner::before {
        background-size: 100px;
    }
    .banner .image img {
        height: 100px;
    }
    .btxt {
        font-size: 20px;
        padding: 15px 0;
    }  
    .mobile-menu .menu_block,
    .contact_block ._col._2,
    .img_right,
    .banner ._col._2 {
        padding-top: 20px;
    }
    .contact_block .desc,
    .products,
    .icon_blocks ._col._2,
    .image_three .med_title,
    .image_text .med_title,
    .image_text,
    .text_block,
    .footer,
    .text_bl {
        padding: 20px 0;
    }
    .mobile-menu .menu_block ul li + li,
    .address,
    .productSwiper,
    .icon_box + .icon_box,
    .lists,
    .text_block .image,
    .text_block .desc {
        margin-top: 20px;
    }
    .image_block .max {
        padding: 50px 0;
    }
    .image_text::before {
        top: 20px;
    }
    .image_text ._1 .desc {
        padding: 15px;
        margin: 20px 0;
    } 
    .contact_block,
    .text_bl .med_title {
        padding-bottom: 20px;
    }
    .text_bg {
        padding: 15px;
        margin-top: 20px;
    } 
    .text_bg ._col._2 {
        padding-top: 15px;
    }
    .ptitle,
    .ititle {
        padding: 15px 0;
    }
    .pgrid .site_btn {
        margin-top: 15px;
    }
}